/*region share tables styles*/
label.content_label {
  font-family: Segoe Bold;
  font-size: 24px;
  /*margin-right: calc(100% - 1198px);*/
  display: inline-block;
  color: #243a40;
  margin-bottom: 10px;
  /*width: 544px;*/
}

.timesheet_view_content,
.graph_view_content {
  padding: 20px 30px 20px 30px;
  height: calc(100% - 40px);
}

/*endregion*/

/*region ts-select*/

.dropdown.v-select.single.searchable:not(.open) .dropdown-toggle {
  max-height: 35px;
  white-space: nowrap;
}

/*.dropdown.v-select.single.searchable:not(.open) .dropdown-toggle .selected-tag {*/
.dropdown.v-select.single.searchable .dropdown-toggle .selected-tag {
  max-width: 262px;
  overflow: hidden;
  width: calc(100% - 30px);
  text-overflow: ellipsis;
  display: inline-block;
  white-space: nowrap;
}

.ts_select {
  display: inline-block;
}

.ts_select .v-select .dropdown-toggle {
  border-radius: 0;
}

div.v-select {
  display: inline-block;
}

.ts_select div.v-select {
  height: 35px;
  width: 300px;
}

.ts_select div.v-select .dropdown-toggle .clear {
  display: none;
}

.ts_select .v-select.open .open-indicator:before {
  transform: rotateZ(0deg);
}

.ts_select .v-select .open-indicator:before {
  /*.v-select .open-indicator:before {*/
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 14px;
  right: 16px;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 4px solid #6d7c8c;
  transform: rotateZ(-90deg);
}

.v-select .dropdown-menu > li,
.v-select .dropdown-menu > li.highlight {
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.v-select .dropdown-menu > li.highlight{
  background: #1DB0D5;
}


.v-select.single .selected-tag {
  line-height: 24px;
}

.ts_select > label {
  margin-right: 5px;
  margin-left: 10px;
}

.ts_select {
  vertical-align: middle;
}

.dropdown.v-select.single.searchable {
  vertical-align: middle;
}

/*endregion*/

/*region search_block*/
.search_block {
  display: inline-flex;
  float: unset;
  margin-left: 10px;
  position: relative;
  max-width: 300px;
  min-width: 200px;
  flex-grow: 1;
  width: 50%;
  margin-right: 0;
}

.search_block > input:focus {
  border-color: #1EB0D5
}

.search_block > input {
  max-width: 350px;
  min-width: 150px;
  width: 100%;
  height: 35px;
  outline: none;
  border: 1px solid #e6e6e6;
  padding-left: 15px;
  padding-right: 36px;
  font-family: Segoe Regular;
  vertical-align: top;
  box-sizing: border-box;
  transition: all .4s ease;
}

span.yellow {
  background: yellow;
  color: black;
}

.v-select .dropdown-menu > li, .v-select .dropdown-menu > li.highlight {
  width: auto !important;
  min-width: 100%;
}

.edit_datapicker td.cell.last-month,
.edit_datapicker a.mx-current-month,
.edit_datapicker a.mx-current-year,
.edit_datapicker td.cell.next-month {
  pointer-events: none;
  cursor: pointer;
}

.edit_datapicker a.mx-icon-last-year,
.edit_datapicker a.mx-icon-next-year,
.edit_datapicker a.mx-icon-next-month,
.edit_datapicker a.mx-icon-last-month {
  display: none;
}

.clear_search::after {
  background: transparent;
  cursor: pointer;
  border-radius: 3px;
  color: #1eb0d5;
  content: "\D7";
  font-size: 26px;
  font-weight: 400;
  height: 30px;
  line-height: 26px;
  display: inline-block;
  text-align: center;
  width: 30px;
  position: absolute;
  right: 0;
}

.disabled:not(.btn),
.disabled *:not(.btn) {
  pointer-events: none !important;
  background: #F8F8F8;
}

.disabled i.open-indicator {
  display: none;
}

/*region table autocomplete*/
.ts_table_block .dropdown-toggle {
  border-radius: 0;
  max-height: unset !important;
  height: 100%;
  width: 60px;
  border-top: none;
  border-bottom: none;
  border-right: none;
  border-left: 1px solid #e6e6e6;
}

.ts_table_block .vs__actions {
  display: none;
}

.ts_table_block .v-select.single.open .selected-tag {
  top:0;
  /*opacity: 1;*/
}


.ts_table_block .v-select .selected-tag{
  height: 100%;
}

.ts_table_block .v-select .dropdown-menu > li{
  pointer-events: none;
  background: #fff;
}

/*endregion*/

ul.dropdown-menu{
  width: auto !important;
  max-width: 550px !important;
}

.dropdown-menu>.highlight>a {
  background: #1EB0D5 !important;
}

.edit_select_month span.mx-input-append.mx-clear-wrapper ,
.view_docs_datappicker span.mx-input-append.mx-clear-wrapper {
  display: none !important;
}

.edit_select_month svg.mx-calendar-icon ,
.view_docs_datappicker svg.mx-calendar-icon {
  display: inline-block !important;
}
/**/
.view_docs_datappicker{
  flex-grow: 0;
  max-width: 379px;

}

.v-select .dropdown-menu{
  min-width: 300px !important;
}


.edit_select_month .eg__date_picker__short,
.view_docs_datappicker .eg__date_picker__short {
  display: inline-block;
  width: 100%;
  height: 35px;
  padding: 6px 30px;
  padding-left: 10px;
  font-size: 14px;
  line-height: 1.4;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.edit_select_month .mx-input-wrapper,
.view_docs_datappicker .mx-input-wrapper {
  width: 140px;
}

.edit_select_month label,
.view_docs_datappicker label {
  position: relative;
  top: 5px;
  margin-right: 10px;
  margin-left: 10px;
}

.edit_select_month .mx-datepicker,
.view_docs_datappicker .mx-datepicker {
  width: 140px;
}


